abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×

9.12. 20:11 | Nová verze

Byl vydán Debian 9.3, tj. třetí opravná verze Debianu 9 s kódovým názvem Stretch a Debian 8.10, tj. desátá opravná verze Debianu 8 s kódovým názvem Jessie. Řešeny jsou především bezpečnostní problémy, ale také několik vážných chyb. Instalační média Debianu 9 a Debianu 8 lze samozřejmě nadále k instalaci používat. Po instalaci stačí systém aktualizovat.

Ladislav Hagara | Komentářů: 0
9.12. 00:44 | Nová verze

Po 6 měsících vývoje od vydání verze 0.13.0 byla vydána verze 0.14.0 správce balíčků GNU Guix a na něm postavené systémové distribuce GuixSD (Guix System Distribution). Na vývoji se podílelo 88 vývojářů. Přibylo 1 211 nových balíčků. Jejich aktuální počet je 6 668. Aktualizována byla také dokumentace.

Ladislav Hagara | Komentářů: 2
8.12. 21:33 | Nová verze

Po půl roce vývoje od vydání verze 5.9 byla vydána nová stabilní verze 5.10 toolkitu Qt. Přehled novinek na wiki stránce. Současně byla vydána nová verze 4.5.0 integrovaného vývojového prostředí (IDE) Qt Creator nebo verze 1.10 nástroje pro překlad a sestavení programů ze zdrojových kódů Qbs.

Ladislav Hagara | Komentářů: 0
7.12. 11:11 | Komunita

Naprostá většina příjmů Mozilly pochází od výchozích webových vyhledávačů ve Firefoxu. Do konce listopadu 2014 měla Mozilla globální smlouvu se společností Google. Následně bylo místo jedné globální smlouvy uzavřeno několik smluv s konkrétními vyhledávači pro jednotlivé země. V USA byla podepsána pětiletá smlouva s vyhledávačem Yahoo. Dle příspěvku na blogu Mozilly podala společnost Yahoo na Mozillu žalobu ohledně porušení této

… více »
Ladislav Hagara | Komentářů: 0
7.12. 05:55 | Zajímavý článek

V Londýně probíhá konference věnovaná počítačové bezpečnosti Black Hat Europe 2017. Průběžně jsou zveřejňovány prezentace. Videozáznamy budou na YouTube zveřejněny o několik měsíců. Zveřejněna byla například prezentace (pdf) k přednášce "Jak se nabourat do vypnutého počítače, a nebo jak v Intel Management Engine spustit vlastní nepodepsaný kód". Dle oznámení na Twitteru, aktualizace vydaná společností Intel nevylučuje možnost útoku.

Ladislav Hagara | Komentářů: 5
7.12. 04:44 | Komunita

Virtualizační nástroj GNOME Boxy ve Fedoře 27 umožňuje jednoduše stáhnout a nainstalovat Red Hat Enterprise Linux, který je pro vývojáře zdarma. Vývojová verze GNOME Boxy již umožňuje jednoduše stáhnout a nainstalovat další linuxové distribuce. Ukázka na YouTube. Seznam distribucí a jejich verze, nastavení a cesty k ISO obrazům je udržován v knihovně a databázi libosinfo (GitLab).

Ladislav Hagara | Komentářů: 0
7.12. 03:33 | Nová verze

Google Chrome 63 byl prohlášen za stabilní (YouTube). Nejnovější stabilní verze 63.0.3239.84 tohoto webového prohlížeče přináší řadu oprav a vylepšení. Vylepšeny byly také nástroje pro vývojáře. Opraveno bylo 37 bezpečnostních chyb.

Ladislav Hagara | Komentářů: 10
6.12. 22:55 | Pozvánky

Spolek OpenAlt zve příznivce otevřených technologií a otevřeného přístupu na 147. brněnský sraz, který proběhne v pátek 15. prosince od 18:00 hodin v restauraci Severka na rohu Tučkové a Zahradníkové.

Ladislav Hagara | Komentářů: 0
6.12. 22:33 | Komunita

V roce 2013 byl představen projekt Debsources, jehož cílem bylo a je poskytnout webové rozhraní ke zdrojovým kódům balíčků obsažených v Debianu. Projekt doteď běžel na doméně debian.net. Dnes bylo oznámeno, že projekt byl přesunut na oficiální infrastrukturu Debianu. Služba Debian Sources nově běží na doméně debian.org. V plánů je řada vylepšení. Již dnes je ke službě k dispozici API a procházet lze také patche a licence.

Ladislav Hagara | Komentářů: 0
6.12. 05:55 | IT novinky

Hodnota Bitcoinu, decentralizované kryptoměny, překonala hranici 12 000 dolarů. Před týdnem byla překonána hranice 10 000 dolarů [reddit].

Ladislav Hagara | Komentářů: 154
Jak se vás potenciálně dotkne trend odstraňování analogového audio konektoru typu 3,5mm jack z „chytrých telefonů“?
 (8%)
 (1%)
 (1%)
 (1%)
 (75%)
 (14%)
Celkem 943 hlasů
 Komentářů: 45, poslední 1.12. 19:00
    Rozcestník
    Nástroje

    Nejde mi zkonfigurovat VMware

    Nejčastější problém při používání VMware je, že po provedení aktualizace jádra přestane fungovat. Příčina je zcela prostá. VMware pro své fungování vyžaduje v jádře zavedené své vlastní moduly, které ovšem nejsou součástí distribučního jádra. Musí se tedy dokompilovat (což se děje při "konfiguraci" VMware, spuštěním /usr/bin/vmware-config.pl). Přitom můžete hned několikrát narazit. Aby tento proces úspěšně proběhnul, je třeba splnit následující podmínky:

    1. jádro, pod kterým chcete vmware (ať již server nebo workstation) provozovat, právě běží,
    2. v systému musí být k dispozici hlavičkové soubory pro toto jádro,
    3. v systému je k dispozici stejná verze kompilátoru s jakou bylo právě spuštěné jádro zkompilováno.

    Nejčastějším kamenem úrazu bývá u unstable distribucí, kde dochází k relativně časté aktualizaci softwarových balíčků, právě splnění třetí podmínky. Také se může stát, že nestačí pouhé hlavičkové soubory jádra a je toho třeba mít k dispozici víc. Mně se osvědčilo překompilovat si jádro vlastní s aktuální verzí gcc, adresář s touto kompilací nijak nemazat a rovnou si zkonfigurovat vmware. Ve většině distribucí je to otázka několika málo příkazů a výsledkem mohou být korektní instalační balíčky (návody pro různé distribuce).

    U nejčerstvějších vanilla jader se pak může stát, že konfigurace vmware selže při samotné kompilaci jaderných modulů kvůli tomu, že došlo k nějaké změně v jádře, kterou oficiální balíček ještě nereflektuje. Na to je jediná rada - poohlédnout se po nejčerstvejší verzi aktualizačního balíčku vmware-any-to-any. Z vlastní zkušenosti však musím říct, že pro poslední verzi placené VMware Workstation 6.0.1 build-55017 už nebyl zapotřebí, zatímco pro freewarový VMware Server 1.0.4 build-56528 ano

    Také se vám může stát, že konfigurace selže kvůli tomu, že vám v systému chybí některé důležité balíčky. Obvykle vás na to instalační skript upozorní, ale mně kupř. selhávala instalace kvůli tomu, že jsem neměl nainstalované ia32-libs.

    Pozn: Novější verze VMware Workstation (určitě od verze 6.5.1) již nepoužívají pro rekonfiguraci modulů konfigurační skript /usr/bin/vmware-config.pl ale skript vmware-modconfig

    Související dokumenty

    VMWARE odmítá spustit virtuální stroj.. (FAQ)

    Dokument vytvořil: Aleš Kapica, 12.10.2007 15:14 | Poslední úprava: Aleš Kapica, 27.2.2009 12:26 | Další přispěvatelé: Lu-Tze | Historie změn | Zobrazeno: 877×

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.